@font-face {
    font-family: Industry Inc;
    src: url(../fonts/industryInc-base.woff2) format("woff2"), url(../fonts/industryInc-base.woff) format("woff");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

/* @font-face {
    font-family: Industry Inc;
    src: url(../fonts/industryInc-base.woff2) format("woff2"), url(../fonts/industryInc-base.woff) format("woff");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
} */

/* @font-face {
    font-family: Playfair Display;
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/playfair-display-v30-latin-regular.eot');
   
    src: local(''),
        url('../fonts/playfair-display-v30-latin-regular.eot?#iefix') format('embedded-opentype'),
      
        url('../fonts/playfair-display-v30-latin-regular.woff2') format('woff2'),
     
        url('../fonts/playfair-display-v30-latin-regular.woff') format('woff'),
      
        url('../fonts/playfair-display-v30-latin-regular.ttf') format('truetype'),
      
        url('../fonts/playfair-display-v30-latin-regular.svg#PlayfairDisplay') format('svg');
   
} */